Bug 68235 - redhat-config-keyboard has no greek keyboard
redhat-config-keyboard has no greek keyboard
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-keyboard (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-08 09:06 EDT by Sarantis Paskalis
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-10 03:01:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sarantis Paskalis 2002-07-08 09:06:11 EDT
Description of Problem:
As stated in summary, no greek keyboard option is presented in

Greek Keyboards are available both for X and console.  If further information is
needed please let me know how I could help.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Brent Fox 2002-07-09 11:41:19 EDT
Ah, you're right.  Can you tell me what is the correct keymaps for console and X?  

I see two possible choices for console:  gr and gr-pc.  Are they different?  If
so, when should each one be used?

It looks like the correct X keymap is 'el'.  Is that correct?
Comment 2 Sarantis Paskalis 2002-07-10 03:01:13 EDT
For console, the gr keyboard should be used.  It is the one that corresponds to
the ISO-8859-7 font map.  The gr-pc corresponds to some older mapping (I think
it was the DOS codepage 437).

For X11, the greek keyboard is indeed el.

Comment 3 Brent Fox 2002-07-10 12:24:57 EDT
Ok.  It's added.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.